.footer-link {
    color: #858585;
    font-size: 0.9rem;
    unicode-bidi: plaintext;
}
.footer-link:hover{
	color: #000;
    text-decoration: underline !important;
}
.quick-links ul{
	list-style: none;
    padding: 0;
}
.contact-us p{
	color: #858585;
    margin: 0;
    font-size: 0.9rem !important;
    line-height: 24px;
}
.newsletter-form p{
	color: #858585;
    margin: 0;
    font-size: 0.9rem !important;
    line-height: 24px;
}
.newsletter-email{
	border: none;
    border-bottom: 1px solid #858585;
    border-radius: 0px;
    padding: 0;
    outline: none;
    box-shadow: none;
    font-size: 0.9rem;
}
.newsletter-email:focus{
	box-shadow: none;
}
.btn-submit-newsletter{
	border: none;
    background: none;
}
.btn-submit-newsletter:hover svg path{
	fill: #e54b61 !important;
}
#div_copyright p{
	font-size: 0.9rem !important;
}